# H4503_SubscriptionOption Class Reference

`#include <h4503.h>`

List of all members.

## Public Types

enum | Enumerations { e_noNotification, e_notificationWithoutDivertedToNr, e_notificationWithDivertedToNr }

## Public Member Functions

| H4503_SubscriptionOption (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H4503_SubscriptionOption & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H4503_SubscriptionOption::Enumerations

Enumerator:

  e_noNotification |
  e_notificationWithoutDivertedToNr |
  e_notificationWithDivertedToNr |

## Constructor & Destructor Documentation

H4503_SubscriptionOption::H4503_SubscriptionOption | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4503_SubscriptionOption& H4503_SubscriptionOption::operator= | ( | unsigned | v | ) |

PObject* H4503_SubscriptionOption::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4503.h